/* MadCap Table Style: */

/*<meta Version="9" />*/

mcTableStyle
{
	name: SpartanSpec;
	border-spacing-y: 1;
	border-spacing-x: 1;
	border-collapse: collapse;
	max-id: 4;
}

mcTableColumnStyle
{
	span: 1;
	separator-style: none;
	separator-width: 1px;
	name: Column1;
	id: 0;
	font-size: 0.9em;
	font-family: Ebrima;
	text-align: left;
	vertical-align: middle;
	cell-padding-left: 2px;
	cell-padding-right: 2px;
	cell-padding-top: 2px;
	cell-padding-bottom: 2px;
}

mcTableHeadStyle
{
	span: 1;
	id: 3;
	name: Header1;
	font-family: Ebrima;
	color: #000000;
	font-weight: bold;
	separator-style: none;
	separator-width: 1px;
	text-align: left;
	vertical-align: middle;
	font-size: 1.00em;
}

mcTableBodyStyle
{
	span: 1;
	separator-style: none;
	separator-width: 1px;
	separator-color: #000000;
	name: Body1;
	id: 1;
	size: 1em;
	font-size: 0.90em;
	font-family: Ebrima;
	cell-padding-left: 2px;
	cell-padding-right: 2px;
	cell-padding-top: 2px;
	cell-padding-bottom: 2px;
}

mcTableBodyStyle
{
	span: 1;
	id: 4;
	name: Body2;
	size: 1em;
	font-size: 0.9em;
	font-family: Ebrima;
	text-align: left;
	vertical-align: middle;
	cell-padding-left: 2px;
	cell-padding-right: 2px;
	cell-padding-top: 2px;
	cell-padding-bottom: 2px;
	separator-style: none;
	separator-width: 1px;
}


/* Cell Styles: */
 
.TableStyle-SpartanSpec
{
	border-collapse: collapse;
	border-spacing: 1px 1px;
}

.TableStyle-SpartanSpec-Column-Column1
{
	
}

.TableStyle-SpartanSpec-Head-Header1
{
	
}

.TableStyle-SpartanSpec-HeadI-Column1-Header1
{
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	color: #000000;
	font-family: Ebrima;
	font-size: 1.00em;
	font-weight: bold;
	text-align: left;
	vertical-align: middle;
}

.TableStyle-SpartanSpec-HeadI-Column1-Header1 p
{
	color: #000000;
	font-family: Ebrima;
	font-size: 1.00em;
	font-weight: bold;
}

.TableStyle-SpartanSpec-HeadE-Column1-Header1
{
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	border-right-width: 1px;
	border-right-style: none;
	color: #000000;
	font-family: Ebrima;
	font-size: 1.00em;
	font-weight: bold;
	text-align: left;
	vertical-align: middle;
	border-bottom-width: 1px;
	border-bottom-style: none;
}

.TableStyle-SpartanSpec-HeadE-Column1-Header1 p
{
	color: #000000;
	font-family: Ebrima;
	font-size: 1.00em;
	font-weight: bold;
}

.TableStyle-SpartanSpec-HeadF-Column1-Header1
{
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	color: #000000;
	font-family: Ebrima;
	font-size: 1.00em;
	font-weight: bold;
	text-align: left;
	vertical-align: middle;
	border-bottom-width: 1px;
	border-bottom-style: none;
}

.TableStyle-SpartanSpec-HeadF-Column1-Header1 p
{
	color: #000000;
	font-family: Ebrima;
	font-size: 1.00em;
	font-weight: bold;
}

.TableStyle-SpartanSpec-HeadH-Column1-Header1
{
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	border-right-width: 1px;
	border-right-style: none;
	color: #000000;
	font-family: Ebrima;
	font-size: 1.00em;
	font-weight: bold;
	text-align: left;
	vertical-align: middle;
}

.TableStyle-SpartanSpec-HeadH-Column1-Header1 p
{
	color: #000000;
	font-family: Ebrima;
	font-size: 1.00em;
	font-weight: bold;
}

.TableStyle-SpartanSpec-HeadD-Column1-Header1
{
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	color: #000000;
	font-family: Ebrima;
	font-size: 1.00em;
	font-weight: bold;
	text-align: left;
	vertical-align: middle;
	border-bottom-width: 1px;
	border-bottom-style: none;
}

.TableStyle-SpartanSpec-HeadD-Column1-Header1 p
{
	color: #000000;
	font-family: Ebrima;
	font-size: 1.00em;
	font-weight: bold;
}

.TableStyle-SpartanSpec-HeadC-Column1-Header1
{
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	color: #000000;
	font-family: Ebrima;
	font-size: 1.00em;
	font-weight: bold;
	text-align: left;
	vertical-align: middle;
}

.TableStyle-SpartanSpec-HeadC-Column1-Header1 p
{
	color: #000000;
	font-family: Ebrima;
	font-size: 1.00em;
	font-weight: bold;
}

.TableStyle-SpartanSpec-HeadB-Column1-Header1
{
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	border-right-width: 1px;
	border-right-style: none;
	color: #000000;
	font-family: Ebrima;
	font-size: 1.00em;
	font-weight: bold;
	text-align: left;
	vertical-align: middle;
}

.TableStyle-SpartanSpec-HeadB-Column1-Header1 p
{
	color: #000000;
	font-family: Ebrima;
	font-size: 1.00em;
	font-weight: bold;
}

.TableStyle-SpartanSpec-HeadA-Column1-Header1
{
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	color: #000000;
	font-family: Ebrima;
	font-size: 1.00em;
	font-weight: bold;
	text-align: left;
	vertical-align: middle;
}

.TableStyle-SpartanSpec-HeadA-Column1-Header1 p
{
	color: #000000;
	font-family: Ebrima;
	font-size: 1.00em;
	font-weight: bold;
}

.TableStyle-SpartanSpec-HeadG-Column1-Header1
{
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	color: #000000;
	font-family: Ebrima;
	font-size: 1.00em;
	font-weight: bold;
	text-align: left;
	vertical-align: middle;
}

.TableStyle-SpartanSpec-HeadG-Column1-Header1 p
{
	color: #000000;
	font-family: Ebrima;
	font-size: 1.00em;
	font-weight: bold;
}

.TableStyle-SpartanSpec-FootI-Column1-
{
	font-family: Ebrima;
	font-size: 0.9em;
	text-align: left;
	vertical-align: middle;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.TableStyle-SpartanSpec-FootI-Column1- p
{
	font-family: Ebrima;
	font-size: 0.9em;
}

.TableStyle-SpartanSpec-FootE-Column1-
{
	font-family: Ebrima;
	font-size: 0.9em;
	text-align: left;
	vertical-align: middle;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	border-right-width: 1px;
	border-right-style: none;
}

.TableStyle-SpartanSpec-FootE-Column1- p
{
	font-family: Ebrima;
	font-size: 0.9em;
}

.TableStyle-SpartanSpec-FootF-Column1-
{
	font-family: Ebrima;
	font-size: 0.9em;
	text-align: left;
	vertical-align: middle;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.TableStyle-SpartanSpec-FootF-Column1- p
{
	font-family: Ebrima;
	font-size: 0.9em;
}

.TableStyle-SpartanSpec-FootH-Column1-
{
	font-family: Ebrima;
	font-size: 0.9em;
	text-align: left;
	vertical-align: middle;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	border-right-width: 1px;
	border-right-style: none;
}

.TableStyle-SpartanSpec-FootH-Column1- p
{
	font-family: Ebrima;
	font-size: 0.9em;
}

.TableStyle-SpartanSpec-FootD-Column1-
{
	font-family: Ebrima;
	font-size: 0.9em;
	text-align: left;
	vertical-align: middle;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.TableStyle-SpartanSpec-FootD-Column1- p
{
	font-family: Ebrima;
	font-size: 0.9em;
}

.TableStyle-SpartanSpec-FootC-Column1-
{
	font-family: Ebrima;
	font-size: 0.9em;
	text-align: left;
	vertical-align: middle;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.TableStyle-SpartanSpec-FootC-Column1- p
{
	font-family: Ebrima;
	font-size: 0.9em;
}

.TableStyle-SpartanSpec-FootB-Column1-
{
	font-family: Ebrima;
	font-size: 0.9em;
	text-align: left;
	vertical-align: middle;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	border-right-width: 1px;
	border-right-style: none;
}

.TableStyle-SpartanSpec-FootB-Column1- p
{
	font-family: Ebrima;
	font-size: 0.9em;
}

.TableStyle-SpartanSpec-FootA-Column1-
{
	font-family: Ebrima;
	font-size: 0.9em;
	text-align: left;
	vertical-align: middle;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.TableStyle-SpartanSpec-FootA-Column1- p
{
	font-family: Ebrima;
	font-size: 0.9em;
}

.TableStyle-SpartanSpec-FootG-Column1-
{
	font-family: Ebrima;
	font-size: 0.9em;
	text-align: left;
	vertical-align: middle;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.TableStyle-SpartanSpec-FootG-Column1- p
{
	font-family: Ebrima;
	font-size: 0.9em;
}

.TableStyle-SpartanSpec-Body-Body1
{
	height: 1em;
}

.TableStyle-SpartanSpec-BodyI-Column1-Body1
{
	font-family: Ebrima;
	font-size: 0.9em;
	text-align: left;
	vertical-align: middle;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.TableStyle-SpartanSpec-BodyI-Column1-Body1 p
{
	font-family: Ebrima;
	font-size: 0.9em;
}

.TableStyle-SpartanSpec-BodyE-Column1-Body1
{
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: none;
	font-family: Ebrima;
	font-size: 0.9em;
	text-align: left;
	vertical-align: middle;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	border-right-width: 1px;
	border-right-style: none;
}

.TableStyle-SpartanSpec-BodyE-Column1-Body1 p
{
	font-family: Ebrima;
	font-size: 0.9em;
}

.TableStyle-SpartanSpec-BodyF-Column1-Body1
{
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: none;
	font-family: Ebrima;
	font-size: 0.9em;
	text-align: left;
	vertical-align: middle;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.TableStyle-SpartanSpec-BodyF-Column1-Body1 p
{
	font-family: Ebrima;
	font-size: 0.9em;
}

.TableStyle-SpartanSpec-BodyH-Column1-Body1
{
	font-family: Ebrima;
	font-size: 0.9em;
	text-align: left;
	vertical-align: middle;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	border-right-width: 1px;
	border-right-style: none;
}

.TableStyle-SpartanSpec-BodyH-Column1-Body1 p
{
	font-family: Ebrima;
	font-size: 0.9em;
}

.TableStyle-SpartanSpec-BodyD-Column1-Body1
{
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: none;
	font-family: Ebrima;
	font-size: 0.9em;
	text-align: left;
	vertical-align: middle;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.TableStyle-SpartanSpec-BodyD-Column1-Body1 p
{
	font-family: Ebrima;
	font-size: 0.9em;
}

.TableStyle-SpartanSpec-BodyC-Column1-Body1
{
	font-family: Ebrima;
	font-size: 0.9em;
	text-align: left;
	vertical-align: middle;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.TableStyle-SpartanSpec-BodyC-Column1-Body1 p
{
	font-family: Ebrima;
	font-size: 0.9em;
}

.TableStyle-SpartanSpec-BodyB-Column1-Body1
{
	font-family: Ebrima;
	font-size: 0.9em;
	text-align: left;
	vertical-align: middle;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	border-right-width: 1px;
	border-right-style: none;
}

.TableStyle-SpartanSpec-BodyB-Column1-Body1 p
{
	font-family: Ebrima;
	font-size: 0.9em;
}

.TableStyle-SpartanSpec-BodyA-Column1-Body1
{
	font-family: Ebrima;
	font-size: 0.9em;
	text-align: left;
	vertical-align: middle;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.TableStyle-SpartanSpec-BodyA-Column1-Body1 p
{
	font-family: Ebrima;
	font-size: 0.9em;
}

.TableStyle-SpartanSpec-BodyG-Column1-Body1
{
	font-family: Ebrima;
	font-size: 0.9em;
	text-align: left;
	vertical-align: middle;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.TableStyle-SpartanSpec-BodyG-Column1-Body1 p
{
	font-family: Ebrima;
	font-size: 0.9em;
}

.TableStyle-SpartanSpec-Body-Body2
{
	height: 1em;
}

.TableStyle-SpartanSpec-BodyI-Column1-Body2
{
	font-family: Ebrima;
	font-size: 0.9em;
	text-align: left;
	vertical-align: middle;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.TableStyle-SpartanSpec-BodyI-Column1-Body2 p
{
	font-family: Ebrima;
	font-size: 0.9em;
}

.TableStyle-SpartanSpec-BodyE-Column1-Body2
{
	border-bottom-width: 1px;
	border-bottom-style: none;
	font-family: Ebrima;
	font-size: 0.9em;
	text-align: left;
	vertical-align: middle;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	border-right-width: 1px;
	border-right-style: none;
}

.TableStyle-SpartanSpec-BodyE-Column1-Body2 p
{
	font-family: Ebrima;
	font-size: 0.9em;
}

.TableStyle-SpartanSpec-BodyF-Column1-Body2
{
	border-bottom-width: 1px;
	border-bottom-style: none;
	font-family: Ebrima;
	font-size: 0.9em;
	text-align: left;
	vertical-align: middle;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.TableStyle-SpartanSpec-BodyF-Column1-Body2 p
{
	font-family: Ebrima;
	font-size: 0.9em;
}

.TableStyle-SpartanSpec-BodyH-Column1-Body2
{
	font-family: Ebrima;
	font-size: 0.9em;
	text-align: left;
	vertical-align: middle;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	border-right-width: 1px;
	border-right-style: none;
}

.TableStyle-SpartanSpec-BodyH-Column1-Body2 p
{
	font-family: Ebrima;
	font-size: 0.9em;
}

.TableStyle-SpartanSpec-BodyD-Column1-Body2
{
	border-bottom-width: 1px;
	border-bottom-style: none;
	font-family: Ebrima;
	font-size: 0.9em;
	text-align: left;
	vertical-align: middle;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.TableStyle-SpartanSpec-BodyD-Column1-Body2 p
{
	font-family: Ebrima;
	font-size: 0.9em;
}

.TableStyle-SpartanSpec-BodyC-Column1-Body2
{
	font-family: Ebrima;
	font-size: 0.9em;
	text-align: left;
	vertical-align: middle;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.TableStyle-SpartanSpec-BodyC-Column1-Body2 p
{
	font-family: Ebrima;
	font-size: 0.9em;
}

.TableStyle-SpartanSpec-BodyB-Column1-Body2
{
	font-family: Ebrima;
	font-size: 0.9em;
	text-align: left;
	vertical-align: middle;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	border-right-width: 1px;
	border-right-style: none;
}

.TableStyle-SpartanSpec-BodyB-Column1-Body2 p
{
	font-family: Ebrima;
	font-size: 0.9em;
}

.TableStyle-SpartanSpec-BodyA-Column1-Body2
{
	font-family: Ebrima;
	font-size: 0.9em;
	text-align: left;
	vertical-align: middle;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.TableStyle-SpartanSpec-BodyA-Column1-Body2 p
{
	font-family: Ebrima;
	font-size: 0.9em;
}

.TableStyle-SpartanSpec-BodyG-Column1-Body2
{
	font-family: Ebrima;
	font-size: 0.9em;
	text-align: left;
	vertical-align: middle;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.TableStyle-SpartanSpec-BodyG-Column1-Body2 p
{
	font-family: Ebrima;
	font-size: 0.9em;
}


